=== debian/changelog ===
r-cran-hunspell (3.0.1+dfsg-3) unstable; urgency=medium

  * Team Upload.
  * d/salsa-ci.yml: Disable reprotest
  * d/control: Fix minor mistake in synopsis
  * Add Forwarded field in patch

 -- Nilesh Patra <nilesh@debian.org>  Mon, 04 Oct 2021 16:59:21 +0530

r-cran-hunspell (3.0.1+dfsg-2) unstable; urgency=medium

  * Install authors file
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 15 Sep 2021 12:08:45 +0200

r-cran-hunspell (3.0.1+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #988841)

 -- Andreas Tille <tille@debian.org>  Thu, 20 May 2021 13:29:39 +0200
