=== debian/control ===
Source: r-cran-hunspell
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Joost van Baal-Ilić <joostvb@debian.org>,
           Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-rcpp,
               r-cran-digest,
               libhunspell-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-hunspell
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-hunspell.git
Homepage: https://cran.r-project.org/package=hunspell
Rules-Requires-Root: no

Package: r-cran-hunspell
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R support for high-performance stemmer, tokenizer, and spell checker
 Low level spell checker and morphological analyzer based on the
 famous 'hunspell' library <https://hunspell.github.io>. The package can analyze
 or check individual words as well as parse text, LaTeX, html or xml documents.
 For a more user-friendly interface use the 'spelling' package which builds on
 this package to automate checking of files, documentation and vignettes in all
 common formats.
