=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_auto_build:
	# FIXME: For the moment hack missing header files in here
	# Once we are sure that package build file bug report against
	# libhunspell-dev to include those missing header files
	cp -a debian/hunspell src
	dh_auto_build

override_dh_fixperms:
	dh_fixperms
	find debian \( -name "*.dic" -o -name "*.aff" \) -exec chmod -x \{\} \;
