## r-cran-hunspell 3.0.2+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: hunspell
 Type: Package
 Title: High-Performance Stemmer, Tokenizer, and Spell Checker
-Version: 3.0.1
+Version: 3.0.2
 Depends: R (>= 3.0.2)
 Encoding: UTF-8
 Authors@R: c(
@@ -23,12 +23,12 @@
 Suggests: spelling, testthat, pdftools, janeaustenr, wordcloud2, knitr,
         stopwords, rmarkdown
 VignetteBuilder: knitr
-RoxygenNote: 6.1.1
+RoxygenNote: 7.2.1
 Language: en-US
 NeedsCompilation: yes
-Packaged: 2020-12-09 19:34:32 UTC; jeroen
+Packaged: 2022-09-04 15:04:08 UTC; jeroen
 Author: Jeroen Ooms [aut, cre],
   Authors of libhunspell [cph] (see AUTHORS file)
 Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
 Repository: CRAN
-Date/Publication: 2020-12-09 20:20:02 UTC
+Date/Publication: 2022-09-04 15:40:02 UTC
