=== debian/changelog ===
r-cran-hunspell (3.0.2+dfsg-3) unstable; urgency=medium

  * Rebuild against new version of libhunspell
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 28 Jun 2023 10:44:47 +0200

r-cran-hunspell (3.0.2+dfsg-2) experimental; urgency=medium

  * Enable building twice in a row (thanks for the patch to Rene Engelhard)
    Closes: #1028123
  * update copy of (private) htypes.hxx and csutil.hxx to fix build with
    hunspell 1.7.2. Bump build-dependency (thanks for the patch to Rene
    Engelhard)
    Closes: #1028124

 -- Andreas Tille <tille@debian.org>  Tue, 10 Jan 2023 14:31:02 +0100

r-cran-hunspell (3.0.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 12 Sep 2022 12:37:44 +0200
