=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,10 @@
 
 %:
 	dh $@ --buildsystem R
+
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -rf src/hunspell
 
 override_dh_auto_build:
 	# FIXME: For the moment hack missing header files in here
