## r-cran-hunspell 3.0.3+dfsg2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: hunspell
 Type: Package
 Title: High-Performance Stemmer, Tokenizer, and Spell Checker
-Version: 3.0.2
+Version: 3.0.3
 Depends: R (>= 3.0.2)
 Encoding: UTF-8
 Authors@R: c(
@@ -14,21 +14,20 @@
     this package to automate checking of files, documentation and vignettes in all
     common formats.
 License: GPL-2 | LGPL-2.1 | MPL-1.1
-URL: https://docs.ropensci.org/hunspell/ (docs),
-        https://github.com/ropensci/hunspell (devel)
-        https://hunspell.github.io (upstream)
+URL: https://docs.ropensci.org/hunspell/
+        https://ropensci.r-universe.dev/hunspell
 BugReports: https://github.com/ropensci/hunspell/issues
 Imports: Rcpp, digest
 LinkingTo: Rcpp (>= 0.12.12)
 Suggests: spelling, testthat, pdftools, janeaustenr, wordcloud2, knitr,
         stopwords, rmarkdown
 VignetteBuilder: knitr
-RoxygenNote: 7.2.1
+RoxygenNote: 7.2.3
 Language: en-US
 NeedsCompilation: yes
-Packaged: 2022-09-04 15:04:08 UTC; jeroen
+Packaged: 2023-10-06 05:41:03 UTC; jeroen
 Author: Jeroen Ooms [aut, cre],
   Authors of libhunspell [cph] (see AUTHORS file)
 Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
 Repository: CRAN
-Date/Publication: 2022-09-04 15:40:02 UTC
+Date/Publication: 2023-10-06 07:10:02 UTC
