=== debian/changelog ===
r-cran-hunspell (3.0.3+dfsg2-1) unstable; urgency=medium

  [ Rene Engelhard ] 
  * Shop shipping and using copied hunspell private headers
    - build-depend on libhunspell-private-dev
    - don't copy htypes.hxx and csutis.hxx but ln -sf them
    - use libhunspell-private-devs .shlibs to get a strict dependecy
      on libhunspell
    Closes: #1041276

  [ Andreas Tille ]
  * d/copyright: Drop unused license paragraphs
  * Drop inst/dict from upstream source since we will rather use the dictionary
    from the official Debian package
  * Use Debian packaged dictionaries (two tests have to be excluded)
    Closes: #1028130
  * d/rules: No need to fix any permissions any more
  * Fix clean target
    Closes: #1046117

 -- Andreas Tille <tille@debian.org>  Fri, 17 Nov 2023 09:48:53 +0100

r-cran-hunspell (3.0.3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Repository.

 -- Andreas Tille <tille@debian.org>  Fri, 13 Oct 2023 08:01:32 +0200
