=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                r-base-dev,
                r-cran-rcpp,
                r-cran-digest,
-               libhunspell-dev (>= 1.7.2+really1.7.2)
+               libhunspell-private-dev
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-hunspell
