=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-spelling,
        r-cran-testthat,
        r-cran-pdftools,
        r-cran-janeaustenr,
        r-cran-knitr,
        r-cran-rmarkdown
Restrictions: allow-stderr
