=== debian/changelog ===
r-cran-hunspell (3.0.4+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Fri, 04 Oct 2024 08:43:10 +0900

r-cran-hunspell (3.0.3+dfsg2-2) unstable; urgency=medium

  * Packaging update
  * Standards-Version: 4.7.0 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)

 -- Joost van Baal-Ilić <joostvb@debian.org>  Wed, 17 Apr 2024 09:07:37 +0000
