## r-cran-hunspell 3.0.5+dfsg

=== debian/changelog ===
r-cran-hunspell (3.0.5+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Tue, 28 Jan 2025 08:42:49 +0900
