=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_auto_clean:
	dh_auto_clean
	rm -rf src/hunspell

override_dh_auto_build:
	mkdir src/hunspell
	cd src/hunspell && \
		ln -sf /usr/include/hunspell/csutil.hxx && \
	        ln -sf /usr/include/hunspell/htypes.hxx
	dh_auto_build

override_dh_shlibdeps:
	dh_shlibdeps -- -L/var/lib/dpkg/info/libhunspell-private-dev.shlibs
