=== debian/control ===
--- 
+++ 
@@ -7,14 +7,16 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-hunspell
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-hunspell.git
 Homepage: https://cran.r-project.org/package=hunspell
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-rcpp,
                r-cran-digest,
-               libhunspell-private-dev
+               libhunspell-private-dev,
+               architecture-is-64-bit,
+               architecture-is-little-endian
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-hunspell
